.bodycopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 13pt;
	font-weight: normal;
}
.greyhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16pt;
	font-weight: bold;
	color: #666666;
}
.greyheadsm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16pt;
	font-weight: normal;
	color: #666666;
}
.greylarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20pt;
	font-weight: normal;
	color: #666666;
}
